{
	"name": "form/nc/hubspot/column/product.json",
	"option-": {
		"grid_option": {
			"cell_class_rules": {
				"nc-grid-cell-changed": "colDef.field === 'co.available' && x !== data.pr?.calc?.available_old"
			}
		}
	},
	"column": [
		{
			"field": "co.company_id",
			"width": 120,
			"name": "Tunnus"
		},
		{
			"field": "co.name",
			"width": 300,
			"name": "Nimi"
		},
		{
			"field": "co.post_code",
			"width": 80,
			"name": "Postinro"
		},
		{
			"field": "co.www",
			"width": 200,
			"name": "Web"
		},
		{
			"field": "co.info",
			"width": 500,
			"name": "Lisätietoja"
		},
		{
			"field": "co.create_time",
			"width": 120,
			"name": "Luontiaika"
		}
	],
	"column-not.in.use": [
		{
			"info": "modify_time in not in 4d schema, only in new table/prf/default_field.json",
			"field": "co.modify_time",
			"width": 120,
			"name": "Muutosaika"
		}
	]
}
